        /* 留言板 */
        .co-re-wrap {
            display: none;
            position: relative;
            margin: auto;
            width: 926px;
            height: 497px;
            background-color: rgba(251, 251, 251);
            font-family: Source Han Sans CN;
            text-align: left;
        }

        .co-re-form {
            position: absolute;
            top: 0;
            right: 16px;
            width: 545px;
            height: 497px;
        }

        .area-input-wrap,
        .textarea-wrap {
            height: auto !important;
        }

        .area-title {
            display: inline-block;
            vertical-align: top;
            box-sizing: border-box;
            width: 65px;
            height: 70px;
            border: 1px solid #ececec;
            border-radius: 4px 0 0 4px;
            background-color: #ffffff;
            line-height: 72px;
            text-align: center;
            color: #c0c4cc;
            font-size: 14px;
        }

        .area-contnet {
            position: relative;
            left: -6px;
            display: inline-block;
            vertical-align: top;
            width: 310px;
            height: 70px;
        }

        .area-select {
            width: 310px;
            height: 36px;
            margin: 0;
        }

        .area-detail {
            position: relative;
            top: 4px;
            width: 309px !important;
            border-radius: 0 0 4px 0;
        }



        .input-select {
            width: 374px;
        }

        /* 信息提交成功弹窗样式 begin */
        .comp-success-wrap {
            display: none;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
        }
        .comp-success-popup {
            display: flex;
            flex-direction: column;
            align-items: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 383px;
            height: 191px;
            background-color: #fff;
            text-align: center;
            box-shadow: 1px 1px 6px #999;
            border-radius: 11px;
        }
        .comp-success-popup  .tip-title {
          margin-top: 34px;
          display: flex;
          align-items: center;
        }
        .comp-success-popup .tip-title img {
          width: 33px;
          height: auto;
          margin-right: 15px;
        }
        .comp-success-popup .tip-title span {
          font-size: 18px;
          font-weight: 600;
          color: #333333;
        }
        .comp-success-popup .tip-msg {
          margin-top: 22px;
          font-size: 14px;
          line-height: 14px;
          color: #666666;
        }
        .comp-success-popup .confirm-btn {
          width: 94px;
          height: 27px;
          line-height: 27px;
          text-align: center;
          border: 1px solid #196CEA;
          border-radius: 17px;
          margin-top: 27px;
          color: #196CEA;
          font-size: 14px;
        }
        .comp-success-popup .close {
          position: absolute;
          right: 20px;
          top: 14px;
          width: 14px;
          height: 14px;
          border: none;
        }
        .comp-success-popup img {
          animation: unset;
          opacity: 1;
        }
        .comp-success-popup .comp-success-btn {
          cursor: pointer;
        }
        /* 信息提交成功弹窗样式 end */


        .co-btns-wrap {
            display: flex;
            justify-content: space-around;
            width: 374px;
            margin-top: 15px;
        }

        .co-save,
        .co-close {
            display: inline-block;
            width: 160px;
            height: 36px;
            background-color: #5485e8;
            font-size: 18px;
            text-align: center;
            line-height: 36px;
            border-radius: 4px;
            color: #fff;
            cursor: pointer;
        }

        .co-close {
            background-color: #fff;
            border: 1px solid #ececec;
            color: #999999;
        }

      
        .cooperationAreas .zd-cascader-wrap {
            width: 374px;
        }

        #cooperationAreas {
            border-radius: 4px;
        }

        .success-p1 {
            margin: 0;
            font-size: 20px;
            color: #333333;
        }

        .success-p2 {
            margin: 5px 0;
            font-size: 16px;
            color: #999999;
        }

        .form-line {
            padding-left: 70px;
        }

        .left-imgs {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 350px;
            height: 497px;
        }

        .form-title {
            height: 14px;
            margin: 37px auto 0;
            font-size: 24px;
            font-weight: 500;
            line-height: 16px;
            color: #186CEA;
        }

        .form-txt {
            font-size: 14px;
            line-height: 50px;
            color: #999999;

        }

        .input-wrap {
            position: relative;
            height: 36px;
            margin-bottom: 8px;
        }

        .input-img {
            position: absolute;
            top: 7px;
            left: 10px;
            width: 20px;
            height: 20px;
        }

        .form-input {
            box-sizing: border-box;
            width: 374px;
            height: 36px;
            padding-left: 39px;
            border: 1px solid #ececec;
            border-radius: 4px;
            outline: none;
            color: #666;
        }

        .form-input:focus {
            border-color: #409eff;
            z-index: 1;
        }

        .textarea-wrap {
            height: auto;
        }

        .form-textarea {
            width: 374px;
            height: 76px;
            padding-top: 10px;
            resize: none;
            padding-left: 10px;
            vertical-align: bottom;
        }

        .error-tip {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 384px;
            color: #eb5555;
            font-size: 12px;
        }

        .form-Authcode {
            vertical-align: top;
            width: 268px;
        }

        .authcode-wrap {
            display: inline-block;
            vertical-align: top;
            box-sizing: border-box;
            width: 96px;
            height: 36px;
            margin-left: 6px;
            border: 1px solid #ececec;
            background-color: #fff;
            cursor: pointer;
        }

        .checkbox-wrap {
            display: flex;
            justify-content: space-around;
            width: 370px;
            height: 36px;
            padding-left: 2px;
            border: 1px solid #ececec;
            border-radius: 4px;
            font-size: 14px;
            line-height: 36px;
            color: #757575;
            background-color: #fff;
        }

        .checkbox-wraps {
            width: 362px;
            height: 70px;
            padding-left: 10px;
            border: 1px solid #ececec;
            border-radius: 4px;
            font-size: 14px;
            line-height: 36px;
            color: #757575;
            background-color: #fff;
            display: flex;
        }

        .checkbox-wraps ul {
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
            margin: 0;
            padding: 0px;
            padding-left: 2px;
        }

        .checkbox-wraps li {
            width: 100px;
        }

        .lock-txt {
            font-size: 12px;
            color: #FF5800;
            padding-left: 70px;
        }

        .lock {
            width: 15px;
            height: 15px;
            vertical-align: text-bottom;

        }

        /* 留言板结束 */